<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <title>Home_Work_9</title>
</head>
<body>
    <header>
        <div class="header">
            <a href="../index/index.html" class="logo">
                <img src="../img/logo/logo1.svg" alt="logo_image">
            </a>


            <!-- ul.nav>li*6.nav_item>a -->


           <ul class="nav">
            <li class="nav_item"><a href="../index/index.html">Appointment</a></li>
            <li class="nav_item"><a href="#gallery">Gallery</a></li>
            <li class="nav_item"><a href="#services">Services</a></li>
            <li class="nav_item"><a href="#team">Team</a></li>
            <li class="nav_item"><a href="#">Reviews</a></li>
            <li class="nav_item"><a href="#contact">Contact</a></li>
           </ul> <!-- class nav -->
        </div> <!-- class header -->
    </header>

    <section class="section">

        <div class="gallery" id="gallery">

<!-- Ліва частина -->
            <div class="left">
                <div class="leftSecond">
                    <img src="../img/gallery/1.png" alt="1_img">
                </div>

                <div class="leftFirstPair">
                    <img src="../img/gallery/2.png" alt="2.img">
                    <img src="../img/gallery/3.png" alt="3.img">
                </div>

            </div>

<!-- Права частина -->
            <div class="right">
                <div class="rightFirstPair">
                    <img src="../img/gallery/4.png" alt="4.img">
                    <img src="../img/gallery/5.png" alt="5.img">
                </div>

                <div class="rightSecond">
                    <img src="../img/gallery/6.png" alt="6.img">
                </div>
            </div>
        </div>  <!--class gallery -->

<!-- Блок Сервіс -->

        <div class="services" id="services">
            <div class="left2">
                <div class="leftColumn">
                    <div class="part1">
                        <img src="../img/services/Ellipse 1.png" alt="Ellipse 1">
    
                        <p>Hair Styling</p>
                    </div>
    
                    <div class="part2">
                        <img src="../img/services/Ellipse 3.png" alt="Ellipse 3">
    
                        <p>Smooth Shave</p>
                    </div>
    
                 </div> <!-- class leftColumn -->

                 <div class="rightColumn">
                    <div class="part3">
                        <img src="../img/services/Ellipse 2.png" alt="Ellipse 2">
    
                        <p>Beard Trimming</p>
                    </div>
    
                    <div class="part4">
                        <img src="../img/services/Ellipse 5.png" alt="Ellipse 5">
    
                        <p>Hair Straightening</p>
                     </div> 
                </div>  <!-- class rightColumn -->
                

            </div> <!-- class left1 -->

            <div class="right2">
                <img src="../img/services/pexels-cottonbro-3998389 1.png" alt="">
            </div> <!-- class right2 -->


        </div> <!-- class services -->

        <div class="team" id="team">
            <h1>Meet Our Highly Skilled Experts</h1>

            <div class="cards">
                <div class="card">
                    <img src="../img/team/Rectangle 8.png" alt="Meredith_img">
                    <div class="name">Meredith</div>
                 </div> <!-- class card -->

                 <div class="card">
                    <img src="../img/team/Rectangle 12.png" alt="Jason_img">
                    <div class="name">Jason</div>
                </div> <!-- class card -->

                <div class="card">
                    <img src="../img/team/Rectangle 13.png" alt="Ryan_img">
                    <div class="name">Ryan</div>
            </div> <!-- class card -->

                <div class="card">
                    <img src="../img/team/Rectangle 9.png" alt="James_img">
                    <div class="name">James</div>
                </div> <!-- class card -->

             </div> <!-- class cards -->
         </div> <!-- class team -->

        
<!-- Блок із контактною інформацією -->

         <div class="contact" id="contact">

            <div class="form">

                <h1>Get in touch with Us and send a Message</h1>
                <form>
                    <div>
                        <input type="text" id="name" placeholder="Name">
                        <input type="email" id="email" placeholder="Email">
                    </div>
                    <textarea 
                    name="textArea" 
                    id="" cols="10" 
                    rows="5" 
                    placeholder="Message">
                    </textarea>
                </form>
            </div>

             <div class="map">

                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2541.2158612065664!2d30.51442473488769!3d50.4370798!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cefdd011d7fb%3A0xa68d11731979b764!2z0KbQuNGA0Y7Qu9GM0L3QuNC60KogQmFyYmVyc2hvcC_QkdCw0YDQsdC10YDRiNC-0L8!5e0!3m2!1suk!2sua!4v1657009660977!5m2!1suk!2sua" 
                width="100%" 
                height="100%" 
                style="border:0;" 
                allowfullscreen="" 
                loading="lazy" 
                referrerpolicy="no-referrer-when-downgrade"
                >
                </iframe>

                <!-- <iframe src="https://www.google.com.ua/maps/place/Royal+Barbers/@50.4390445,30.521114,17z/data=!4m9!1m2!2m1!1sbarbershop!3m5!1s0x40d4cfa74e0c0205:0xb4890b3c67a9a625!8m2!3d50.4394471!4d30.5228586!15sCgpiYXJiZXJzaG9wkgELYmFyYmVyX3Nob3A?hl=uk" 
                width="100%" 
                height="100%" 
                style="border:0;" 
                allowfullscreen="" 
                loading="lazy" 
                referrerpolicy="no-referrer-when-downgrade"
                frameborder="0"
                >
                </iframe> -->

             </div> <!-- classmap -->
         </div> <!-- class contact -->
    </section> <!-- class section -->

    <!-- Блок контактна інформація -->

    <footer>
        <div class="footer">
            <div class="information">
                <div>
                    <span>Email :</span>
                    <a href="https://www.google.com/intl/uk/gmail/about/">
                    kumarpratiyush1405@gmail.com</a>
                </div>

                <div>
                    <span>Phone :</span>
                    <a href="tel:+(972) 723429834">+(972) 723429834</a>
                </div>

                <div>
                    <span>Headquarters :</span>
                    836th Avenue, 3rd Floor,
                </div>

                <div>New York</div>

                <div>New York</div>
            </div>

            <div class="information">
                <div>Opening Hours</div>

                <div>
                    Monday - Friday : 10:00 am - 05:00 pm
                </div>

                <div>
                    Saturday : 10:00 am - 02:00 pm
                </div>
            </div> <!-- class information -->

            <div class="information">
                <h2>Connect With Us On</h2>
                <div class="socialNetwork">
                    <div>
                        <a href="https://www.instagram.com/">
                            <img src="../img/social networks icones/pngwing 1.png" 
                            alt="Instagram_img">Instagram
                        </a>
                    </div>

                    <div class="facebook">
                        <a href="https://m.facebook.com/">
                            <img src="../img/social networks icones/pngwing 2.png" 
                            alt="Facebook_img">Facebook
                        </a>
                    </div>

                    <div>
                        <a href="https://twitter.com/">
                            <img src="../img/social networks icones/pngwing 3.png" 
                            alt="Twitter_img">Twitter
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </footer>

</body>
</html>

